@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 16px;
}
.topMain .cont1 .wrap .txt {
	width: 100%;
}
#header,
#slider,
.topMain .cont1 .wrap,
.topMain .cont1 .wrap .txt,
.topMain .cont2 h2,
.topMain .wrap,
.topMain .cont3 .wrap,
.topMain .cont3 .news,
.topMain .cont3 .time,
#footer .wrap,
.pagewrap {
	width: 100%;
}
.pc {
	display: none;
}
.sp {
	display: block;
}

#wrapper #header,
.follow #wrapper #header {
	height: 77px;
}

#header {
	height: 80px;
}

#navToggle {
		display: block;
	}
	
	#navToggle {
	    position:fixed;
	    right:2.5%;
	    top:2%;
	    width:25px;
	    height:20px;
	    cursor:pointer;
	    background: #6181ba;
	    padding: 8px;
	    z-index: 100;
	    }
	#navToggle div {position:relative}
	#navToggle span {
	    display:block;
	    position:absolute; /*#navToggle div 縺ｫ蟇ｾ縺励※*/
	    width:100%;
	    border-bottom:solid 3px #fff;
	    -webkit-transition: .35s ease-in-out;
	    -moz-transition: .35s ease-in-out;
	    transition: .35s ease-in-out}
	#navToggle span:nth-child(1) {top:0}
	#navToggle span:nth-child(2) {top:8px}
	#navToggle span:nth-child(3) {top:16px}
	

	
	#navToggle.active span:nth-of-type(1) {
	-webkit-transform: translateY(20px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
	}
	#navToggle.active span:nth-of-type(2) {
		opacity: 0;
	}
	#navToggle.active span:nth-of-type(3) {
		-webkit-transform: translateY(-20px) rotate(45deg);
		transform: translateY(-6px) rotate(45deg);
	}
	
	#right .box.category dt,  .box.category dt,
	#right .box.category dt, #right_detail .box.category dt {
		width: 100%;
	}
	
	#sp_menu.open {
		display: block;
		position: fixed;
		top : 0 ;
		right: 0;
		background: #292929;
		z-index: 50;
		width: 60%;
		height: 100%;
	}
	
	#sp_menu.open ul {
		width: 95%;
		margin : 0 auto;
		padding: 40px 0 0;
		
	}
	
	#sp_menu.open ul li {
		border-bottom : 1px solid #626262;
		padding: 10px 0;
		color: #fff;
	}
	
	#sp_menu.open ul li a {
		display: block;
		text-decoration: none;
		font-size: 15px;
		text-indent: 7px;
	}
	
	#sp_menu.open ul li.tel {
		font-size: 13px;
		text-align: center;
	}
	
	#sp_menu.open ul li.tel span a {
		font-weight: bold;
		text-align: center;
		display: block;
		font-size: 20px;
	}
	
	#sp_menu.open a {
		color : #fff;
	}
	
	#sp_menu.open a img {
		display: none;
	}
	
	#sp_menu.open a br {
		display: none;
	}

p img {
	height: auto;
}

.follow #wrapper {
	margin: 0;
}

#wrapper #header #likebtn_snd,
.follow #wrapper #header #header-navi,
#wrapper #header img.tel,
#header .right {
	display: none;
}

#header .logo,
#header .logo .mark,
.follow #wrapper #header .title {
	margin: 0 auto;
	float: none;
	width: 100%;
	position: relative;
}

#header .logo .name {
	float: none;
	margin: 0;
	position: absolute;
	top : 0;
	left: 0;
	width: 100%;
	height: 100px;
}
#header .logo .name span {
	position: relative;
	top : 37%;
	left: 18%;
	display: block !important;
	vertical-align: top !important;
}

#header .logo {
	height: 100px;

}

#header .logo .mark {
	position: relative;
	left: 3%;
}

#header .logo .name a.roll {

}

.topMain .cont1 h2 {
	display: none;
}

.topMain .cont1 .wrap .txt {
	margin: 0 auto;
	float: none;
	width: 90%;
}

.topMain .cont1 .wrap .txt p {
	margin: 0 0 10px;
}

.topMain .cont1 .wrap .pic {
	float: none;
	text-align: center;
}

.topMain .cont2 .wrap .menu .box {
	float: none;
	margin: 0;
	min-height: auto;
	width: 100%;
}

.topMain .cont2 .wrap .menu {
	background: none;
	padding: 0;	
}

.topMain .cont2 .wrap .menu .box h3 {
	background: #f2f4f9;
	padding: 7px 0;
	text-align: center;
	font-weight: bold;
	margin: 10px 0;
}

.topMain .cont2 .wrap .menu .box dt {
	padding:  0 0 10px 10px;
	font-weight: bold;
}

.topMain .cont2 .wrap .menu a {
	background: #f4f4f4;
	display: block;
	padding: 10px 0 10px 10px;
	position: relative;
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #ccc;
	border-top : 1px solid #fff;
}

.topMain .cont2 .wrap .menu a br {
	display: none;
}

.topMain .cont2 .wrap .menu ul {
	border-top : 1px solid #ccc;
	margin: 0 0 20px;
}

.topMain .cont2 .wrap .menu a:after {
	content: "▶︎";
	font-size: 9px;
	position: absolute;
	top : 25%;
	left: 95%;
}

.topMain .cont2 .bnr_shopping {
	width: 100%;
	height: auto;
}

.topMain .cont2 .btn {
	width: 100%;
}

.topMain .cont2 .btn img {
	width: 100%;
	height: auto;
}

.topMain .cont2 .bnr_shopping  {
	margin: 0 0 40px;
	background: none;
	background-color: #F8EEEF;
	padding: 20px 0;
}

.topMain .cont2 .bnr_shopping img {
	width: 90%;
	height: auto;
	margin: 0 auto 10px;
	
	text-align: center;
}

.topMain .cont2 .bnr_shopping .btn img {
	width: 60%;
	margin: 10px 0 0 ;
	text-align: center;

}

.topMain .cont2 .bnr_shopping p {
	width: 90%;
	margin: 0 auto;
}

.topMain .cont2 .bnr_shopping .title {
	position: relative;
	top : 0;
	left: 0;
}

.topMain .cont2 .bnr_shopping p {
	position: relative;
	top : 0;
	left: 0;
	font-size: 16px;
}

.topMain .cont2 .bnr_shopping .btn {
	position: relative;
	top : 0;
	right: 0;
	
}

.topMain .cont3 {
	width: 100%;
}

.topMain .cont3 .news,
.topMain .cont3 .time {
	float: none;
	min-height: auto;
	margin: 0 auto 20px;
	width: 90%;
}

.topMain .cont3 .time {
	margin-bottom: 40px;
}

.follow #wrapper #header .title img {
	width: 60%;
	height: auto;
	position: relative;
	top : 36px;
	left: 3%;
}

#header .logo .name img {
	width: 67%;
	height: auto;

	
}

#header .logo .mark img,
.follow #wrapper #header .title img#logo-mark {
	width: 10%;
	height: auto;
	position: relative;
	top : 30px;
}

#header h1,
.follow #wrapper #header h1 {
	position: absolute;
	top : 0;
	left: 0;
	font-size: 0.6em;
}
#header h1 {
	padding-top : 0;
	padding-left: 5px;
	width: 100%;
}
#main {
	height: auto;
}
#top-main-visual h2 img {
	width: 176%;
	height: auto;
}
#top-main-visual {
	overflow: hidden;
	max-height: 105px;
}


.pagewrap {
	background: #fff;
}

#gnav,
.topMain .linknav,
.follow #wrapper #sidemenu {
	display: none;
}

html {
	margin: 0 !important;
}

#slider {
	position: relative;
	top : 0;
	margin: 0;
	height: auto;
	left: 0;
}

#slider img {
	width: 100%;
	height: auto;
}

.follow #wrapper #contents {
	float: none;
	width: 100%;
	margin: 0 auto;
	display: block;
}

.follow #wrapper #contents p {
	padding: 0 0 10px;
	width: 90%;
	margin: 0 auto;
}

.follow #wrapper #contents h3 {
	width: 100%;
	margin: 0 0 15px;
	background-position-x: -20px;
	background: #F6F9FF;
	box-shadow: 3px 3px 3px #ccc;
	height: auto;
	text-indent: 0;
	padding: 10px;
	line-height: 1.4;
	box-sizing : border-box
}

.follow #wrapper #contents h4 {
	line-height: 1.2;
	padding: 7px 0;
}

.follow #wrapper #contents h5 {
	margin: 0 auto 5px;
	width: 95%;
	text-indent: 0;
	padding: 0 0 0 25px;
	background-position: 1% center;
	line-height: 1.4;
}

.follow #wrapper #contents .box {
	margin: 10px auto;
	width: 90%;
	padding: 5px;
}

.follow #wrapper #contents ul {
	margin: 10px;
}

.follow #wrapper #contents .box-orange {
	margin: 10px 0;
	padding: 10px;
}

.follow #wrapper #contents h4 {
	margin: 10px 0;
	background: #BECFED;
	text-shadow: 1px 1px 1px #7e93b9;
	padding-left: 10px;
	text-indent: 0;
}

.follow #wrapper #contents td {
	padding: 10px;
	display: block;
	width: 95%;
}

.follow #wrapper #contents table {
	width: 100%;
}
.follow #wrapper #contents .box-orange table {
	margin: 0;
}
.follow #wrapper #contents td {
	padding:  10px 0;
	display: inline-block;
}

.img-alignright {
	float: none;
	display: block;
	text-align: center;
	margin: 0 auto 10px;
}

#gmap {
	width: 100%;
	height: 300px;
	margin:  20px 0;
}

.go-contact img {
	width: 100%;
	height: auto;
}

.box-orange strong {
	font-size: 100%;
}

.follow #wrapper #contents .box-orange p {
	padding: 0 0 5px;
}

.follow #wrapper #contents table {
	margin: 5px 0;
	box-sizing: border-box;
}

.orderTable input.long {
    width: 90% !important;
    padding: 3px;
}

.follow #wrapper #contents th {
	width: 100%;
	display: block;
	text-align: left;
	padding-left: 10px;
}
.follow #wrapper #contents th br {
	display: none;
}

.follow #wrapper #contents td {
	width: 100%;
	display: block;
	text-align: left;
	padding-left: 10px;
	box-sizing: border-box;
}

.follow #wrapper #contents td.make-nowrap {
	text-align: center !important;
}

.follow #wrapper #contents .souryou_wrap {
  overflow-x: scroll;
  white-space: nowrap;
}

.follow #wrapper #contents table.souryou {
  width: 100%;
  border-collapse: collapse;
  white-space: nowrap;
}

.follow #wrapper #contents table.souryou th,
.follow #wrapper #contents table.souryou td {
  display: revert;
  width: auto;
}

.follow #wrapper #contents .box ul li {
	margin: 0 0 10px;;
}
.follow #wrapper #contents ul li {
	width: 90%;
	margin:  0 auto;
	list-style: none;
	
}


/*    inner      */
.follow #wrapper #contents .box-orange {
	padding-top: 20px;
}
.follow #wrapper .chemical #contents table,
.follow #wrapper .pias #contents table {
	width: 90%;
	margin: 0 auto;
}
.follow #wrapper .hyaluronsan #contents .box table {
	margin: 0;
}
.follow #wrapper .hyaluronsan #contents .box table td {
	width: auto;
	display: inline-block;
	border: none;
}
.follow #wrapper .chemical #contents td,
.follow #wrapper .pias #contents td,
.follow #wrapper .laser #contents td,
.follow #wrapper .renail #contents td,
.follow #wrapper .mosaic #contents td,
.follow #wrapper .suikou #contents td

{
	width: auto;
	border: none;
	padding: 0 0 20px;
	vertical-align: top;
	display: inline-block;
}
.follow #wrapper .laser #contents td,
.follow #wrapper .mosaic #contents td {
	padding: 0;
}
.follow #wrapper .laser #contents td:last-child,
.follow #wrapper .mosaic #contents td:last-child {
	padding-bottom: 20px;
}
.follow #wrapper .caresys #contents p,
.follow #wrapper .aga #contents p,
.follow #wrapper .kanpa #contents p,
.follow #wrapper .laser #contents p  {
	padding-bottom: 20px;
}

.follow #wrapper .pias #contents ul,
.follow #wrapper .aga #contents ul {
	margin-bottom: 30px;
}

.follow #wrapper .laser #contents img {
	width: 100%;
	height: auto;
}

#footer {
	background: #EAEEF9;
	padding: 0;
}
#footer img {
	width: 60%;
	height: auto;
}
#footer .wrap {
	margin: 0 ;
	padding: 0;
}
#footer .wrap .right .hed {
	margin: 0 auto;
	width: 90%;
}
#footer .wrap .map {
	display: none;
}
#footer .wrap .right .link {
	padding: 10px 0 0;
}
#footer .wrap .right .link ul {
	float: none;
}
#footer .wrap .right .link ul.l1 {
	margin: 0;
	border-top : 1px solid #ccc;
}
#footer .wrap .right .link ul a {
	display: block;
	background: #f4f4f4;
	padding: 7px 0 10px 20px;
	color: #000;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	border-top : 1px solid #fff;
	font-size: 14px;
	position: relative;
}
#footer .wrap .right .link ul a:after {
	content: "＞";
	position: absolute;
	left: 92%;
	top : 25%;
	font-size: 12px;
	font-weight: bold;
	color: #aaa;
}
#footer .wrap .right {
	float: none;
	clear: both;
	width: 100%;
}
#footer .wrap .right dl {
	margin: 0;
	float: none;
	padding: 0 0 20px;
}

#footer .wrap .pagetopNew {
	display: none;
}
#footer .wrap .right .mark {
	display: none;
}
#footer .wrap .right .link {
	clear: both;
	width: 100%;
}
#footer .wrap .right dt {
	background: transparent url("/wp/wp-content/themes/newyambe/img/cmn/logo_foot.png") no-repeat left top;
	text-indent: 17%;
	background-size: auto 100%;
	min-height: 30px;
	padding-top: 10px;
}
#footer .wrap .right dd.telephone {
    color: #3f4a85;
    font-size: 24px;
    margin-top: 12px;
    text-align: center;
}
#footer .wrap .right dd.telephone span {
	font-size: 24px;
}
#footer .wrap .right dd.telephone a {
	color: #3f4a85;
	 font-size: 24px;
	 color: #3f4a85;
}
#footer .wrap .right .btn {
	clear: both;
	margin: 0;
	width: 100%;
	float: none;
	background: #fff;
}

#footer .wrap .right dd.tel {
	font-weight: bold;
	text-align: center;
}

#footer .wrap .right .btn li {
	width: 50%;
	float: left;
	background: #fff;
}

#footer .wrap .right .btn li a {
	display: block;
}

#footer .wrap .right .btn li img {
	width: 100%;
	height: auto;
}

.address {
	padding: 0 0 10px;
}

address {
	font-size: 11px;
}

.follow #wrapper #contents #pankuzu {
	display: none;
}

.follow #wrapper #contents .spimg {
	width: 97%;
	margin: 0 auto;
}

.follow #wrapper #contents .spimg img {
	width: 100%;
	height: auto;
}

.follow #wrapper #contents .shopping th {
	display: none;
}

.follow #wrapper #contents table.shopping {
	margin: 20px 0;
}

.follow #wrapper #contents table.orderTable td:first-child {
	text-align: center !important;
}
.topMain .cont2 .bnr_shopping {
      margin-bottom: .8rem;
    }
.topMain .cont2 .bnr_shopping2 {
  display: block;
  background: #d2def3;
}
.topMain .cont2 .bnr_shopping2 .bnr_title {
  margin-bottom: 1rem;
  text-align: center;
}
.topMain .cont2 .bnr_shopping2 .btn {
  width: 90%;
  margin: 0 auto;
}

.topMain .cont2 .bnr_shopping2 .btn img {
  width: 100%;
}

.schedule_calendar.page {
  padding: 0 10px;
}

.schedule_calendar.page table th {
  display: table-cell !important;
  padding: 10px !important;
  width: auto !important;
  text-align: center !important;
}

.schedule_calendar.page table td {
  display: table-cell !important;
  padding: 10px !important;
  width: auto !important;
  text-align: center !important;
}

.schedule_calendar table td.center {
  text-align: center !important;
}

.schedule_calendar.page .txt1,
.schedule_calendar.page .txt2 {
  width: 100% !important;
}

.schedule_calendar table td {
  padding: .1rem !important;
  font-size: 10px !important;
}

.schedule_calendar.page table td {
  padding: .2rem !important;
  font-size: 11px !important;
}

